Subject: Re: bug#68111: 30.0.50; backward-kill-word too eager in cc-mode
From: Alan Mackenzie <[email-masked]>
To: Platon Pronko <[email-masked]>
Cc: [email-masked], [email-masked], Eli Zaretskii <[email-masked]>
Date: Sat, 6 Jan 2024 11:45:29 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, Platon.

On Wed, Jan 03, 2024 at 20:15:46 +0500, Platon Pronko wrote:
> On 2023-12-31 16:15, Alan Mackenzie wrote:
> > I've committed a fix for the bug to the master branch of the repository.
> > Would you please update your copy of Emacs, test the fix, then either
> > confirm the fix is complete, or say what is still not working.  Then we
> > can close the bug.

> > Happy New Year!

> Thank you! I've tested the fix, it works for me.

Thanks for the testing.  I'm closing the bug with this post.

> -- 
> Best regards,
> Platon Pronko
> PGP 2A62D77A7A2CB94E

-- 
Alan Mackenzie (Nuremberg, Germany).